body,
div,
dl,
dt,
dd,
ul,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td {
	margin: 0;
	padding: 0;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

a {
	text-decoration: none;
}

fieldset,
img,
abbr {
	border: 0;
}

address,
caption,
cite,
code,
dfn,
th,
var {
	font-style: normal;
	font-weight: normal;
}

strong {
	font-weight: bold;
}

em {
	font-style: italic;
}

ul li {
	list-style: none;
}

.option {
	margin-left: 20px;
}

caption,
th {
	text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: bold;
}

sup {
	vertical-align: text-top;
}

sub {
	vertical-align: text-bottom;
}

input,
textarea,
select {
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
	outline: none;
}

legend {
	color: #000;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
main {
	display: block;
}

* {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

html,
body {
	font-family: 'Calibri', sans-serif;
	font-size: 18px;
	line-height: 1.5;
	background-color: #fff;
	color: #19406b;
	overflow-x: hidden;
}

.clearfix:after {
	content: '';
	display: table;
	clear: both;
}

.wrap {
	overflow-y: auto;
	overflow-x: hidden;
}

.wrap .scroll-content {
	padding-right: 10px;
}

.btn {
	font-family: 'Calibri';
	display: block;
	border: 0;
	outline: none;
	text-align: center;
	-webkit-transition: 0.3s color, 0.3s background-color, 0.3s border;
	-o-transition: 0.3s color, 0.3s background-color, 0.3s border;
	transition: 0.3s color, 0.3s background-color, 0.3s border;
}

.btn:hover {
	cursor: pointer;
}

.no-margin {
	margin: 0 0 10px!important;
}

.margin-minus {
	margin: 0 -10px;
}

.width-margin {
	width: calc(100% - 20px)!important;
}

.right {
	text-align: right;
}

header {
	background-image: url(/img/header.jpg);
	-webkit-background-size: cover;
	background-size: cover;
	background-position: center;
}

.header-wrap {
	position: relative;
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}

.header-page {
	height: 560px;
	margin-bottom: -330px;
}

.top-line {
	position: relative;
	background-color: #19406b;
	text-align: right;
	padding: 5px 0;
}

.top-line_wrap {
	max-width: 1200px;
	margin: 0 auto;
	padding: 0 10px;
}

.top-link {
	position: relative;
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
}

.top-link+.top-link:before {
	content: '|';
	display: inline-block;
	margin: 0 8px 0 5px;
}

.logo {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 25px 0;

	/*margin: 0 auto;*/
}

.logo-line {
	background-color: rgba(255, 255, 255, 0.8);
}

.logo-line_inner {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	justify-content: space-between;
	margin: 0 auto;
	max-width: 1200px;
}
.logo-line-banner {
    margin-top: 4px;
}

.logo img {
	display: block;
	max-width: 100%;
	height: auto;
	margin-right: 30px;
}

.logo p {
	font-style: italic;
	font-size: 14px;
	color: #19406b;
	white-space: pre-line;
}

.mobile-menu {
	display: none;
}

.text-menu {
	float: right;
	font-size: 16px;
	text-transform: uppercase;
	padding: 13px 10px;
	color: #fff;
}

.burger-menu {
	position: relative;
	float: right;
	margin: 12px 15px;
	width: 25px;
	height: 20px;
}

.burger-menu .line-burger {
	display: block;
	position: absolute;
	top: 50%;
	left: 0;
	width: 25px;
	height: 3px;
	background-color: #fff;
	-webkit-transition: 0.5s width;
	-o-transition: 0.5s width;
	transition: 0.5s width;
}

.burger-menu .line-burger:after,
.burger-menu .line-burger:before {
	content: '';
	position: absolute;
	width: 25px;
	height: 3px;
	background-color: inherit;
	left: 0;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}

.burger-menu .line-burger:after {
	top: -webkit-calc(100% + 5px);
	top: calc(100% + 5px);
}

.burger-menu .line-burger:before {
	bottom: -webkit-calc(100% + 5px);
	bottom: calc(100% + 5px);
}

.burger-menu .line-active {
	width: 0;
}

.burger-menu .line-active:after {
	top: 9px;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-transform-origin: 0 0;
	-ms-transform-origin: 0 0;
	transform-origin: 0 0;
}

.burger-menu .line-active:before {
	bottom: 9px;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-transform-origin: 0 100%;
	-ms-transform-origin: 0 100%;
	transform-origin: 0 100%;
}

.menu {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}

.menu-line {
	position: relative;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	background-color: #19406b;
	max-width: 1200px;
	margin: 0 auto;
}

.menu li {
	position: relative;
	line-height: 1;
}

.menu a {
	position: relative;
	display: block;
	color: #fff;
	line-height: 1;
	font-size: 18px;
	padding: 16px 16px;
	z-index: 1;
	text-transform: uppercase;
	overflow: hidden;
	-webkit-transition: 0.3s color, 0.3s background-color, 0.3s -webkit-box-shadow;
	transition: 0.3s color, 0.3s background-color, 0.3s -webkit-box-shadow;
	-o-transition: 0.3s color, 0.3s background-color, 0.3s box-shadow;
	transition: 0.3s color, 0.3s background-color, 0.3s box-shadow;
	transition: 0.3s color, 0.3s background-color, 0.3s box-shadow, 0.3s -webkit-box-shadow;
}

.menu a:hover {
	color: #19406b;
	background-color: #fff;
	-webkit-box-shadow: inset 0 0 5px 0 rgba(0, 0, 0, 0.7);
	box-shadow: inset 0 0 5px 0 rgba(0, 0, 0, 0.7);
}

.submenu {
	position: absolute;
	background-color: white;
	-webkit-box-shadow: 0px 2px 5px 0 rgba(0, 0, 0, 0.5);
	box-shadow: 0px 2px 5px 0 rgba(0, 0, 0, 0.5);
	left: 00px;
	max-width: 250px;
	width: 1000px;
	padding: 10px 0;
	opacity: 0;
	visibility: hidden;
	z-index: 1;
	-webkit-transition: 0.2s opacity, 0.2s visibility;
	-o-transition: 0.2s opacity, 0.2s visibility;
	transition: 0.2s opacity, 0.2s visibility;
}

.submenu a {
	color: #19406b;
	padding: 10px 15px;
}

.submenu a:hover {
	-webkit-box-shadow: none;
	box-shadow: none;
	background-color: #19406b;
	color: #fff;
}

.dropdown {
	position: relative;
}

.dropdown:hover .submenu {
	opacity: 1;
	visibility: visible;
}

.dropdown-link {
	position: relative;
}

.page {
	min-height: -webkit-calc(100vh - 414px);
	min-height: calc(100vh - 414px);
}

.page-wrap {
	max-width: 1200px;
	margin: 0 auto;
}

.page-box {
	width: -webkit-calc(100% - 400px);
	width: calc(100% - 400px);
	padding: 10px 20px 30px;
}

.page-box-full {
	padding: 10px 20px 30px;
}

.page-title {
	font-size: 30px;
	font-weight: normal;
	text-transform: uppercase;
	border-bottom: 2px solid #19406b;
	margin: 0 0 30px;
	padding: 10px 0 15px;
}

.aside-header {
	font-size: 20px;
	font-weight: normal;
	text-transform: uppercase;
	border-bottom: 2px solid #19406b;
	margin: 0 0 30px;
	padding: 21px 0 19px;
}

.page-content {
	font-size: 18px;
}

.page-content p {
	margin: 1em 0;
}

.page-content-main p {
	font-size: 18px;
	margin: 1em 0;
	text-align: justify;
}

.page-content-main ul {
	display: block;
	list-style-type: disc;
	margin-block-start: 1em;
	margin-block-end: 1em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
	padding-inline-start: 40px;
}

.page-content-main li {
	display: list-item;
	list-style-type: disc;
}

.page-container {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	background-color: #fff;
	-webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.5);
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.5);
}

.aside-page {
	width: 400px;
	padding: 10px 20px 30px;
}

.aside-box {
	display: block;
	font-size: 16px;
	color: #19406b;
	padding: 5px 20px;
	-webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.25);
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.25);
	margin-bottom: 20px;
	-webkit-transition: 0.3s background-color;
	-o-transition: 0.3s background-color;
	transition: 0.3s background-color;
}
.aside-container h4 {
	margin: 0 10px 20px;
}

.aside-box:hover {
	background-color: #e6e6e6;
}

.registration-wrap {
	max-width: 1200px;
	background-color: #fff;
	-webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.5);
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.5);
	margin: 0 auto;
	padding: 10px 20px 20px;
}

.registration-title {
	font-size: 30px;
	font-weight: normal;
	text-transform: uppercase;
	border-bottom: 1px solid #19406b;
	margin: 0 0 10px;
	padding: 10px 0 15px;
}

.reg-form {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 0 -10px;
}

.reg-title {
	width: 100%;
	font-size: 18px;
	font-weight: normal;
	text-transform: uppercase;
	border-bottom: 1px solid #19406b;
	margin: 0 10px 30px;
	padding: 10px 0 15px;
}

.main-attention-message {
	width: 100%;
	color: red;
	font-size: 18px;
	font-weight: normal;
	text-transform: uppercase;
	text-align: justify;
	border-bottom: 1px solid #19406b;
	margin: 0 0 30px;
	padding: 10px 0 15px;
}
.attention-message {
	width: 100%;
	color: red;
	font-size: 14px;
	font-weight: normal;
	text-transform: uppercase;
	text-align: justify;
}

.link-preview {
	position: relative;
}

.link-preview iframe {
	position: absolute;
	top: 100%;
	left: 0;
	width: 300px;
	height: 300px;
	opacity: 0;
	visibility: hidden;
	z-index: 1;
	transition: 0.3s visibility, 0.3s opacity;
}

.link-preview:hover iframe {
	opacity: 1;
	visibility: visible;
}

.reg-trustees_msg {
	width: 100%;
	margin: 0 10px 10px;
	background-color: #f6f6f6;
	padding: 10px 15px;
}

.reg-trustees_container {
	display: none;
	width: 100%;
	-webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.25);
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.25);
	margin: 0 10px 20px;
}

.reg-trustees_container-active {
	display: table;
}

.reg-trustees_row {
	padding: 0 10px;
	margin: 0 10px 20px;
}
.instr-link{
	font-weight: bold;
}
.reg-trustees_row:not(:first-child) {
	border-top: 1px solid #d1dae1;
}

.table-disabled {
	position: relative;
}

.table-disabled:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.05);
	z-index: 1;

}

.reg-trustees_row {
	padding: 0 10px;
	margin: 0 10px 20px;
	cursor: pointer;
}

.cell-deactive {
	text-decoration: line-through;
	color: #d0d0d0;
}

.cell-deactive span {
	opacity: 0.3;
}

.reg-trustees_head {
	background-color: #19406b;
	color: #fff;
	font-weight: bold;
}

.trustees-cell {
	padding:  15px 10px;
}

.disclaimer {
	font-size: 14px;
	font-style: italic;
	text-align: justify;
}

.reg-btn {
	border: 1px solid #19406b;
	color: #19406b;
	font-size: 16px;
	background-color: #fff;
	text-transform: uppercase;
	padding: 10px 20px;
}

.reg-btn:last-child {
	margin-left: 10px;
}

.reg-btn:hover {
	background-color: #19406b;
	color: #fff;
}

.reg-btn:disabled,
.reg-btn:disabled:hover {
	text-decoration: line-through;
	color: #798fa7;
	border: 1px solid #798fa7;
	background-color: #fff;
}

.reg-btn_container {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	margin-left: auto;
	padding: 0 10px;
}

.reg-link {
	border: 1px solid #19406b;
	color: #fff;
	font-size: 16px;
	background-color: #19406b;
	text-transform: uppercase;
	padding: 10px 20px;
}

.reg-link:last-child {
	margin-left: 10px;
}

.reg-link:hover {
	background-color: #fff;
	color: #19406b;
}

.reg-link[disabled],
.reg-link[disabled]:hover {
	color: #798fa7;
	border: 1px solid #798fa7;
	background-color: #fff;
}

.reg-btn_next {
	transition: 0.3s all;
}

.reg-btn_next-hidden {
	overflow: hidden;
	width: 0;
	margin: 0;
	padding: 10px 0;
	border: 0;
}

.reg-btn_next-hidden:last-child {
	margin-left: 0;
}

.reg-link_container {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: start;
	-webkit-align-items: flex-start;
	-ms-flex-align: start;
	align-items: flex-start;
	margin-left: auto;
}

.reg-row {
	width: -webkit-calc(50% - 20px);
	width: calc(50% - 20px);
	margin: 0 10px 10px;
}

.reg-row label {
	display: block;
	font-size: 16px;
	cursor: pointer;
	margin-bottom: 10px;
}

.reg-row input {
	display: block;
	width: 100%;
	color: #19406b;
	-webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.25);
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.25);
	border: 0;
	padding: 15px 20px;
}

.reg-row input.form-fail {
	-webkit-box-shadow: 0 0 5px 0 rgba(187, 0, 0, 0.5);
	box-shadow: 0 0 5px 0 rgba(187, 0, 0, 0.5);
}

.reg-row input::-webkit-input-placeholder {
	color: #798fa7;
}

.reg-row input::-moz-placeholder {
	color: #798fa7;
}

.reg-row input:-ms-input-placeholder {
	color: #798fa7;
}

.reg-row input:-moz-placeholder {
	color: #798fa7;
}

.reg-row input[disabled] {
	background-color: #ebebeb;
}

.reg-row .label-checkbox {
	position: relative;
	display: block;
	min-height: 55px;
	padding-left: 70px;
	cursor: pointer;
}

.reg-row .label-checkbox:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0px;
	width: 55px;
	height: 55px;
	background-image: url(/img/icon/i-check.png);
	background-repeat: no-repeat;
	background-position: center;
	opacity: 0;
}

.reg-row .label-checkbox:before {
	content: '';
	position: absolute;
	left: 0px;
	width: 55px;
	height: 55px;
	background-color: #fff;
	-webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.25);
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.25);
}

.reg-row .label-radio {
	position: relative;
	display: block;
	min-height: 30px;
	padding: 0 50px;
	cursor: pointer;
}

.reg-row .label-radio:after {
	content: '';
	position: absolute;
	top: 5px;
	left: 5px;
	width: 20px;
	height: 20px;
	opacity: 0;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	background-color: #19406b;
}

.reg-row .label-radio:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 30px;
	height: 30px;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	background-color: #fff;
	-webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.25);
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.25);
}

.reg-row .input-checkbox {
	display: none;
}

.reg-row .input-checkbox:checked + .label-checkbox:after {
	opacity: 1;
}

.reg-row .input-checkbox[disabled] + .label-checkbox:before,
.reg-row .input-checkbox[data-disabled] + .label-checkbox:before {
	background-color: #ebebeb;
}

.reg-row .input-radio {
	display: none;
}

.reg-row .input-radio:checked + .label-radio:after {
	opacity: 1;
}

.reg-row .input-radio[disabled] + .label-radio:before {
	background-color: #ebebeb;
}

.reg-row .label_privacy {
	line-height: 1.2;
	padding: 15px 10px 15px 70px;
}

.reg-row .label_privacy:after,
.reg-row .label_privacy:before {
	top: -5px;
}

.reg-row_fuel {
	width: 100%;
}

.reg-row_add {
	width: 100%;
}

.reg-row_next {
	width: 100%;
	border-top: 1px solid #19406b;
	margin-top: 30px;
	padding-top: 30px;
}

.reg-subrow {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.25);
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.25);
	margin-bottom: 15px;
}

.reg-row_details{
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}

.sign-container {
	display: none;
	width: 100%;
	border-top: 1px solid #19406b;
	margin: 0 10px;
	padding-top: 30px;
}

.trustees-item {
	text-transform: uppercase;
	padding: 5px 10px;
	margin: 10px 0;
}

.trustees-item:not(:first-child) {
	border-left: 1px solid #d1dae1;
}

.trustees-check {
	display: block;
	width: 30px;
	height: 30px;
	margin: 0 auto;
	background-image: url(/img/icon/i-check.png);
	background-repeat: no-repeat;
	background-position: center;
}

.tt-item_delete {
	text-decoration: none;
}

.trustees-item_hidden {
	display: none;
}

.trustees-item .editable {
	outline: none;
	font-style: italic;
	color: #000;
}

.trustees-btn {
	margin-left: auto;
	text-transform: uppercase;
	background-color: transparent;
	color: #19406b;
	font-size: 16px;
	padding: 0 30px 0 10px;
	background-repeat: no-repeat;
	background-position: right center;
	background-image: url(/img/icon/i-trash.png);
}

.error-text {
	display: none;
	padding-top: 5px;
	font-size: 18px;
	font-weight: bold;
	color: #b00;
}

.check-container {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-top: 20px;
}

.check-container_single label {
	line-height: 55px;
}

.check-item {
	width: -webkit-calc(100% / 3);
	width: calc(100% / 3);
	margin-bottom: 10px;
}

.check-item_bottom {
	width: auto;
}

.radio-container {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.radio-item {
	width: -webkit-calc(100% / 3);
	width: calc(100% / 3);
	margin-bottom: 10px;
}

.input-item {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-flex: 1;
	-webkit-flex-grow: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	margin-bottom: 10px;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: 0.3s opacity, 0.3s visibility;
	-o-transition: 0.3s opacity, 0.3s visibility;
	transition: 0.3s opacity, 0.3s visibility;
}

.input-item_active {
	opacity: 1;
	visibility: visible;
}

.input-item label {
	width: 70px;
}

.input-item input {
	width: -webkit-calc(100% - 70px);
	width: calc(100% - 70px);
}

.input-item .error-ipn {
	padding-left: 70px;
}

#audit_year {
	-webkit-transition: 0.3s opacity, 0.3s visibility;
	-o-transition: 0.3s opacity, 0.3s visibility;
	transition: 0.3s opacity, 0.3s visibility;
}

.audit-hidden {
	opacity: 0;
	visibility: hidden;
}

input.input-number {
	width: -webkit-calc(100% - 375px);
	width: calc(100% - 375px);
	-webkit-box-shadow: none;
	box-shadow: none;
}

input.input-date {
	width: 375px;
	border-left: 1px solid #19406b;
	-webkit-box-shadow: none;
	box-shadow: none;
}

input.input-date-rep {
	width: 100%;
	border: 0;
	-webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.25);
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.25);
}

.ui-widget {
	font-family: 'Calibri';
}

.ui-widget.ui-widget-content {
	border: 1px solid #19406b;
	margin-top: 1px;
	padding: 5px 5px 0;
	background-color: #fff;
}

.ui-widget-header {
	background-color: #19406b;
	font-family: 'Calibri';
	color: #fff;
	-webkit-border-radius: 0;
	border-radius: 0;
	border: 0;
	border-top: 1px solid #19406b;
	border-bottom: 1px solid #19406b;
	margin: 0 -5px;
}

.ui-widget-header .ui-icon {
	background-image: none;
	width: 0;
	height: 0;
	border-top: 7px solid transparent;
	border-bottom: 7px solid transparent;
	margin-left: 0;
}

.ui-datepicker .ui-datepicker-prev {
	cursor: pointer;
}

.ui-datepicker .ui-datepicker-prev .ui-icon {
	border-right: 7px solid #fff;
}

.ui-datepicker .ui-datepicker-prev span {
	left: -webkit-calc(50% + 4px);
	left: calc(50% + 4px);
}

.ui-datepicker .ui-datepicker-prev-hover {
	left: 2px;
	top: 2px;
	background-color: transparent;
}

.ui-datepicker .ui-datepicker-next {
	cursor: pointer;
}

.ui-datepicker .ui-datepicker-next .ui-icon {
	border-left: 7px solid #fff;
}

.ui-datepicker .ui-datepicker-next span {
	left: -webkit-calc(50% + 4px);
	left: calc(50% + 4px);
}

.ui-datepicker .ui-datepicker-next-hover {
	right: 2px;
	top: 2px;
	background-color: transparent;
}

.ui-state-hover,
.ui-widget-header .ui-state-hover {
	border: 0;
}

.ui-datepicker table {
	margin: 0 0 5px;
}

.ui-state-highlight,
.ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight {
	background-color: #265990;
	color: #fff;
	font-weight: bold;
	border: 1px solid #19406b;
}

.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active,
a.ui-button:active,
.ui-button:active,
.ui-button.ui-state-active:hover {
	background-color: #19406b;
	color: #fff;
	border: 1px solid #19406b;
}

.disabled-form {
	position: relative!important;
}

.disabled-form:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0, 0.09);
}

/*.reg-row .input-checkbox[disabled] + .label-checkbox:before,*/
/*.reg-row .input-checkbox[data-disabled] + .label-checkbox:before {*/
/*	background-color: #ebebeb;*/
/*}*/

.disabled-form_xml {
	filter: grayscale(100%);
	opacity: 0.5;
}

.xml-disabled_msg {
	display: none;
	color: red;
	font-style: italic;
	font-size: 14px;
	text-align: center;
}

/* select */
.select-style {
	position: relative;
	z-index: 1;
}


.select-style .jq-selectbox {
	width: 100%;
}

.select-style .jq-selectbox:hover .jq-selectbox__trigger-arrow {
	border: 0;
	border-bottom: 2px solid #19406b;
	border-left: 2px solid #19406b;
}

.select-style .jq-selectbox__select {
	font-family: 'Calibri';
	background: transparent;
	width: 100%;
	height: auto;
	min-height: 52px;
	border: 0;
	-webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.25);
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.25);
	text-shadow: none;
	color: #19406b;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding: 0 35px 0 20px;
}

.select-style .jq-selectbox__select-text {
	font-family: 'Calibri';
	font-size: 18px;
	padding: 10px 0;
	text-align: left;
	color: #19406b;
	width: 100% !important;
	height: auto;
}

.select-style .jq-selectbox.focused .jq-selectbox__select {
	border: 0;
}

.select-style .jq-selectbox__trigger {
	border-left: 0;
}

.select-style .jq-selectbox__trigger:hover .jq-selectbox__trigger-arrow {
	border: 0;
	border-bottom: 2px solid #19406b;
	border-left: 2px solid #19406b;
}

.select-style .jq-selectbox__trigger-arrow {
	border: 0;
	border-bottom: 2px solid #19406b;
	border-left: 2px solid #19406b;
	width: 8px;
	height: 8px;
	top: 21px;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.select-style .jq-selectbox__dropdown {
	-webkit-border-radius: 0;
	border-radius: 0;
	border: 1px solid #19406b;
	overflow: hidden;
}

.select-style .jq-selectbox__dropdown ul {
	max-height: 250px;
	overflow: auto;
}

.select-style .jq-selectbox li {
	font-family: 'Calibri';
	font-size: 16px;
	padding: 8px 10px;
	text-align: left;
	white-space: normal;
	min-height: 34px;
}

.select-style .jq-selectbox li:hover {
	background-color: #19406b;
}

.select-style .jq-selectbox li.selected {
	background-color: #19406b;
}

.select-style .jq-selectbox li.disabled {
	background-color: #fff;
}

.select-style .jq-selectbox li.disabled:hover {
	background-color: #fff;
	color: #19406b;
}
/* end select */

.login {
	min-height: -webkit-calc(100vh - 444px);
	min-height: calc(100vh - 444px);
}

.login-wrap {
	max-width: 550px;
	background-color: #fff;
	-webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.5);
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.5);
	margin: 30px auto 0;
	padding: 10px 20px 20px;
}

.login-title {
	font-size: 30px;
	font-weight: normal;
	text-transform: uppercase;
	border-bottom: 2px solid #19406b;
	margin: 0 0 10px;
	padding: 10px 0 15px;
}

.login-row_btn {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin-top: 10px;
}

.login-row_border {
	border-top: 1px solid #19406b;
	margin-top: 20px;
	padding-top: 10px;
}

.login-row label {
	display: block;
	font-size: 18px;
	cursor: pointer;
	margin-bottom: 10px;
}

.login-row input {
	display: block;
	width: 100%;
	color: #19406b;
	-webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.25);
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.25);
	border: 0;
	padding: 10px;
}

.login-row input::-webkit-input-placeholder {
	color: #19406b;
}

.login-row input::-moz-placeholder {
	color: #19406b;
}

.login-row input:-ms-input-placeholder {
	color: #19406b;
}

.login-row input:-moz-placeholder {
	color: #19406b;
}

.login-row .jq-file {
	width: 100%;
	-webkit-border-radius: 0;
	border-radius: 0;
	cursor: pointer;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.login-row .jq-file.changed {
	-webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.25);
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.25);
}

.login-row .jq-file.changed .jq-file__name {
	border: 1px solid transparent;
	background-color: #fff;
	color: #19406b;
}

.login-row .jq-file.focused .jq-file__name {
	border: 1px solid #19406b;
}

.login-row .jq-file:hover .jq-file__name {
	background-color: #fff;
	color: #19406b;
	border: 1px solid #19406b;
}

.login-row .jq-file__browse {
	display: none;
}

.login-row .jq-file__name {
	background-color: #19406b;
	border: 1px solid #19406b;
	-webkit-border-radius: 0;
	border-radius: 0;
	color: #fff;
	padding: 13px 15px;
	font-size: 18px;
	font-family: 'Calibri';
	line-height: 1;
	height: auto;
	-webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.25);
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.25);
	text-align: center;
	-webkit-transition: 0.3s background-color, 0.3s color;
	-o-transition: 0.3s background-color, 0.3s color;
	transition: 0.3s background-color, 0.3s color;
}

.btn-lg {
	border: 1px solid #19406b;
	color: #19406b;
	font-size: 18px;
	background-color: #fff;
	padding: 10px 20px;
	width: -webkit-calc(50% - 5px);
	width: calc(50% - 5px);
	margin-top: 10px;
}

.btn-lg:hover {
	background-color: #19406b;
	color: #fff;
}

.btn-load {
	margin-left: auto;
}

.widget-login {
	margin: 10px auto 0;
}

.login-table {
	margin-top: 15px;
}

.lg-table_row {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
}

.lg-table_row:nth-child(even) {
	background-color: #f4f6f7;
}

.lg-table_row-title {
	background-color: #5a7593;
	color: #fff;
}

.lg-table_cell {
	width: 50%;
	padding: 3px 10px;
}

.report {
	min-height: -webkit-calc(100vh - 414px);
	min-height: calc(100vh - 414px);
}

.report-wrap {
	max-width: 1200px;
	background-color: #fff;
	-webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.5);
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.5);
	margin: 0 auto;
	padding: 10px 20px 20px;
}

.report-title {
	font-size: 30px;
	font-weight: normal;
	text-transform: uppercase;
	border-bottom: 1px solid #19406b;
	margin: 0 0 10px;
	padding: 10px 0 15px;
}

.rep-title {
	width: 100%;
	font-size: 18px;
	font-weight: normal;
	text-transform: uppercase;
	border-bottom: 1px solid #19406b;
	margin: 0 0 30px;
	padding: 10px 0 15px;
}

.rep-subtitle {
	font-size: 18px;
	margin: 10px 0;
}

.rep-text {
	font-size: 18px;
	margin: 10px 0;
}

.rep-text span {
	text-transform: uppercase;
}

.rep-table {
	-webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.25);
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.25);
	border-top: 3px solid #19406b;
	margin: 15px 0;
}

.rep-table table {
	width: 100%;
}

.rep-table th {
	padding: 5px 10px;
	background-color: #19406b;
	color: #fff;
}

.rep-table td {
	padding: 7px 15px;
}

.rep-table_cell {
	padding: 5px 10px;
}

.rep-table tbody tr:nth-child(odd) {
	background-color: #f2f2f2;
}

.rep-table tbody tr:nth-child(even) {
	background-color: #e8ecf0;
}

.rep-table thead .rep-table_cell {
	padding: 20px 10px;
}

.rep-table_row {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	padding: 10px;
}

.rep-table_row-title {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	padding: 20px 10px;
	background-color: #fff;
}

.rep-table_row:nth-child(odd) {
	background-color: #f2f2f2;
}

.rep-table_row:nth-child(even) {
	background-color: #e8ecf0;
}

.rep-table_cell {
	padding: 0 10px;
}
.admin tbody tr:hover {
	background: #1f5f96;
	color: #fff;
}

.pagination {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 10px 10px 5px;
}

.pagination .page {
	min-height: auto;
}

.pagination span {
	font-size: 20px;
	line-height: 1;
	color: #19406b;
}

.pagination a {
	line-height: 1;
	color: #19406b;
	padding: 5px;
	margin: 7px;
}

.pagination .current {
	font-size: 24px;
	line-height: 1;
	padding: 5px;
	margin: 7px;
}

.table-scroll {
	overflow-x: auto;
	overflow-y: visible;
}

.table-scroll table {
	min-width: 800px;
}

#cab_cl_index_table tbody{
	font-size: 14px;
}

.table-center td,
.table-center th{
	text-align: center;
}

.table-border {
	border-top: 0;
	box-shadow: 0;
}

.table-border th {
	border: 1px solid #fff;
}

.table-border td {
	border: 1px solid lightgrey;
}

.btn-rep-del {
	font-family: 'Calibri';
	font-size: 18px;
	color: #19406b;
	background-color: transparent;
	border: 0;
	cursor: pointer;
	padding: 0;
	-webkit-transition: 0.3s color;
	-o-transition: 0.3s color;
	transition: 0.3s color;
}

.btn-rep-del:hover {
	color: #000;
}

#btn-rep-message{
	margin-left: 10px;
}

.table-certificate .rep-table_cell:nth-child(1) {
	width: 200px;
}

.table-certificate .rep-table_cell:nth-child(2) {
	-webkit-box-flex: 1;
	-webkit-flex-grow: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	width: 200px;
}

.table-certificate .rep-table_cell:nth-child(3) {
	width: 130px;
}

.table-enterprice .rep-table_cell:nth-child(1) {
	width: 280px;
}

.table-enterprice .rep-table_cell:nth-child(2) {
	-webkit-box-flex: 1;
	-webkit-flex-grow: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
}
.table-id_blank th {
	font-size: 19px;
	padding: 5px 10px 5px 10px;
	width: 50%;
}

.table-id_blank td {
	text-align: left;
	padding: 5px 10px 5px 10px;
	width: 50%;
}

.rep-btn_row {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	margin-bottom: 15px;
}

.rep-btn_row .jq-file {
	max-width: 360px;
	width: 100%;
	-webkit-border-radius: 0;
	border-radius: 0;
	cursor: pointer;
	-webkit-box-shadow: none;
	box-shadow: none;
	margin-bottom: 15px;
}

.rep-btn_row .jq-file.changed {
	-webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.25);
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.25);
}

.rep-btn_row .jq-file.changed .jq-file__name {
	border: 1px solid transparent;
	background-color: #fff;
	color: #19406b;
}

.rep-btn_row .jq-file.focused .jq-file__name {
	border: 1px solid #19406b;
}

.rep-btn_row .jq-file:hover .jq-file__name {
	background-color: #fff;
	color: #19406b;
	border: 1px solid #19406b;
}

.rep-btn_row .jq-file__browse {
	display: none;
}

.rep-btn_row .jq-file__name {
	background-color: #19406b;
	border: 1px solid #19406b;
	-webkit-border-radius: 0;
	border-radius: 0;
	color: #fff;
	padding: 13px 15px;
	font-size: 18px;
	font-family: 'Calibri';
	line-height: 1;
	height: auto;
	-webkit-box-shadow: none;
	box-shadow: none;
	text-align: center;
	-webkit-transition: 0.3s background-color, 0.3s color;
	-o-transition: 0.3s background-color, 0.3s color;
	transition: 0.3s background-color, 0.3s color;
}

.certs-add-files .jq-file__name {
	background-color: #fff;
	border: 1px solid rgba(0, 0, 0, 0.25);
	color: #19406b;
	-webkit-box-shadow: inset 0 0 5px 0 rgba(0, 0, 0, 0.25);
	box-shadow: inset 0 0 5px 0 rgba(0, 0, 0, 0.25);
	cursor: default;
}

.rep-btn_row .certs-add-files:hover .jq-file__name,
.login-row .certs-add-files:hover .jq-file__name{
	border: 1px solid rgba(0, 0, 0, 0.25);
}

.rep-btn_row .certs-add-files.focused .jq-file__name,
.login-row .certs-add-files.focused .jq-file__name{
	border: 1px solid rgba(0, 0, 0, 0.25);
}

.rep-btn_row .certs-add-files.changed,
.login-row .certs-add-files.changed{
	border: transparent;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.rep-btn_row .certs-add-files.changed .jq-file__name,
.login-row .certs-add-files.changed .jq-file__name{
	border: 1px solid rgba(0, 0, 0, 0.25);
}

.input-password {
	-webkit-box-flex: 1;
	-webkit-flex-grow: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	min-width: 250px;
	background-color: #fff;
	border: 0;
	color: #19406b;
	-webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.25);
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.25);
	padding: 10px 25px;
	margin: 0 25px 15px;
}

.input-password::-webkit-input-placeholder {
	color: #19406b;
}

.input-password::-moz-placeholder {
	color: #19406b;
}

.input-password:-ms-input-placeholder {
	color: #19406b;
}

.input-password:-moz-placeholder {
	color: #19406b;
}

.key-footnote {
	margin-top: 15px;
	font-size: 14px;
	font-style: italic;
}

.btn-rep-download {
	width: 100%;
	max-width: 270px;
	background-color: #fff;
	color: #19406b;
	text-align: center;
	font-size: 18px;
	font-family: 'Calibri';
	line-height: 1;
	border: 1px solid #19406b;
	padding: 13px 15px;
	margin-bottom: 15px;
}

.btn-rep-download:hover {
	background-color: #19406b;
	color: #fff;
}

.btn-rep {
	width: 100%;
	background-color: #19406b;
	color: #fff;
	text-align: center;
	font-size: 18px;
	font-family: 'Calibri';
	line-height: 1;
	border: 1px solid #19406b;
	padding: 13px 15px;
}

.btn-rep:hover {
	background-color: #fff;
	color: #19406b;
}

.btn-search-sert {
	max-width: 240px;
}

.rep-btn-main {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: end;
	-webkit-justify-content: flex-end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	border-top: 1px solid #19406b;
	margin-top: 25px;
}

.btn-rep-sign,
.btn-rep-submit,
.btn-rep-reset {
	max-width: 170px;
	margin-top: 25px;
}

.btn-add-fund {
	max-width: 250px;
	margin-top: 25px;
}

.btn-rep-submit[disabled],
.btn-rep-submit[disabled]:hover,
.btn-rep-sign[disabled],
.btn-rep-sign[disabled]:hover {
	color: #798fa7;
	border: 1px solid #798fa7;
	background-color: #fff;
}

.btn-rep-submit,
.btn-rep-reset {
	margin-left: 25px;
}

.overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.8);
	opacity: 0;
	visibility: hidden;
	padding-top: 15vh;
	z-index: 20;
	-webkit-transition: 0.3s opacity, 0.3s visibility;
	-o-transition: 0.3s opacity, 0.3s visibility;
	transition: 0.3s opacity, 0.3s visibility;
}

.overlay-active {
	opacity: 1;
	visibility: visible;
}

.overlay-close {
	position: absolute;
	top: 15px;
	right: 15px;
	width: 30px;
	height: 30px;
	cursor: pointer;
	z-index: 1;
}

.overlay-close:after,
.overlay-close:before {
	content: '';
	position: absolute;
	top: 13px;
	left: 3px;
	width: 25px;
	height: 3px;
	background-color: #19406b;
}

.overlay-close:after {
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.overlay-close:before {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.overlay-title {
	font-size: 22px;
	color: #19406b;
	margin-bottom: 10px;
}

.overlay-errors {
	width: 100%;
	font-size: 18px;
	font-weight: bold;
	color: #b00;
	padding-bottom: 10px;
}

.overlay-errors p {
	display: none;
}

.ov-error {
	width: 100%;
	font-size: 18px;
	font-weight: bold;
	color: #b00;
	padding-bottom: 20px;
}

.inner-overlay {
	position: relative;
	margin: 0 auto;
	max-width: 600px;
	max-height: -webkit-calc(100vh - 50px);
	max-height: calc(100vh - 50px);
	overflow-y: auto;
	overflow-x: hidden;
	background-color: #fff;
	padding: 15px 15px 20px;
}

.inner-overlay label {
	display: block;
	cursor: pointer;
	font-size: 18px;
	color: #19406b;
	margin-bottom: 10px;
}

.inner-overlay input,
.inner-overlay textarea {
	display: block;
	width: 100%;
	border: 0;
	font-size: 14px;
	color: #19406b;
	line-height: 1.5;
	padding: 7px 15px;
	margin-bottom: 5px;
	-webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.25);
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.25);
	-webkit-transition: 0.3s background-color;
	-o-transition: 0.3s background-color;
	transition: 0.3s background-color;
}

.inner-overlay textarea {
	min-height: 120px;
	resize: none;
}

.inner-overlay .label-checkbox {
	position: relative;
	display: block;
	min-height: 30px;
	padding-left: 45px;
	cursor: pointer;
}

.inner-overlay .label-checkbox:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0px;
	width: 30px;
	height: 30px;
	background-image: url(/img/icon/i-check.png);
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: 15px 15px;
	background-size: 15px;
	opacity: 0;
}

.inner-overlay .label-checkbox:before {
	content: '';
	position: absolute;
	left: 0px;
	width: 30px;
	height: 30px;
	background-color: #fff;
	-webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.25);
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.25);
}

.inner-overlay .input-checkbox {
	display: none;
}

.inner-overlay .input-checkbox:checked + .label-checkbox:after {
	opacity: 1;
}

.overlay-btn {
	max-width: 150px;
	width: 100%;
	border: 1px solid #19406b;
	color: #fff;
	font-size: 16px;
	background-color: #19406b;
	text-transform: uppercase;
	padding: 10px 20px;
}

.overlay-btn:hover {
	background-color: #fff;
	color: #19406b;
}

.overlay-btn:disabled,
.overlay-btn:disabled:hover {
	color: #798fa7;
	border: 1px solid #798fa7;
	background-color: #fff;
}

.btn-cancel {
	background-color: #6b1919;
	border: 1px solid #6b1919;
	margin-left: 10px;
}

.form-row_btn {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.form-row .jq-file {
	width: 100%;
	-webkit-border-radius: 0;
	border-radius: 0;
	cursor: pointer;
	-webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.25);
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.25);
}

.form-row .jq-file.focused .jq-file__name {
	border: 0;
}

.form-row .jq-file:hover .jq-file__name {
	background-color: #fff;
	color: #19406b;
}

.form-row .jq-file:hover .jq-file__browse {
	background-color: #fff;
	color: #19406b;
	background-image: none;
	border-left: 1px solid #19406b;
}

.form-row .jq-file__browse {
	top: 0;
	right: 0;
	line-height: 1;
	font-family: 'Calibri';
	font-size: 14px;
	height: 100%;
	-webkit-box-shadow: none;
	box-shadow: none;
	background-color: #19406b;
	background-image: none;
	color: #fff;
	padding: 13px 15px;
	text-shadow: none;
	-webkit-border-radius: 0;
	border-radius: 0;
	border-left: 1px solid #19406b;
	-webkit-transition: 0.3s background-color, 0.3s color;
	-o-transition: 0.3s background-color, 0.3s color;
	transition: 0.3s background-color, 0.3s color;
}

.form-row .jq-file__name {
	background-color: #fff;
	border: 0;
	color: #19406b;
	padding: 13px 15px;
	font-size: 14px;
	font-family: 'Calibri';
	line-height: 1;
	height: auto;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-transition: 0.3s background-color, 0.3s color;
	-o-transition: 0.3s background-color, 0.3s color;
	transition: 0.3s background-color, 0.3s color;
}

.custom_scroll > .scroll-element,
.custom_scroll > .scroll-element div,
.custom_scroll_main > .scroll-element,
.custom_scroll_main > .scroll-element div {
	border: none;
	margin: 0;
	padding: 0;
	position: absolute;
	z-index: 10;
	cursor: pointer;
}

.custom_scroll > .scroll-element div,
.custom_scroll_main > .scroll-element div {
	display: block;
	height: 100%;
	left: 0;
	top: 0;
	width: 100%;
}

.custom_scroll > .scroll-element.scroll-x,
.custom_scroll_main > .scroll-element.scroll-x {
	bottom: 0px;
	height: 5px;
	left: 0;
	width: 100%;
}

.custom_scroll > .scroll-element.scroll-y,
.custom_scroll_main > .scroll-element.scroll-y {
	height: 100%;
	right: 0px;
	top: 0;
	width: 5px;
}

.custom_scroll > .scroll-element .scroll-element_outer,
.custom_scroll_main > .scroll-element .scroll-element_outer {
	overflow: hidden;
}

.custom_scroll > .scroll-element .scroll-element_outer,
.custom_scroll > .scroll-element .scroll-element_track,
.custom_scroll > .scroll-element .scroll-bar,
.custom_scroll_main > .scroll-element .scroll-element_outer,
.custom_scroll_main > .scroll-element .scroll-element_track,
.custom_scroll_main > .scroll-element .scroll-bar {
	-webkit-border-radius: 0;
	border-radius: 0;
}

.custom_scroll > .scroll-element .scroll-element_track,
.custom_scroll > .scroll-element .scroll-bar,
.custom_scroll_main > .scroll-element .scroll-element_track,
.custom_scroll_main > .scroll-element .scroll-bar {
	opacity: 1;
}

.custom_scroll > .scroll-element .scroll-element_track,
.custom_scroll_main > .scroll-element .scroll-element_track {
	background-color: #798fa7;
}

.custom_scroll > .scroll-element .scroll-bar,
.custom_scroll_main > .scroll-element .scroll-bar {
	background-color: #19406b;
	-webkit-border-radius: 0;
	border-radius: 0;
}

.custom_scroll > .scroll-element:hover .scroll-bar,
.custom_scroll_main > .scroll-element:hover .scroll-bar {
	background-color: #19406b;
}

.custom_scroll > .scroll-element.scroll-draggable .scroll-bar,
.custom_scroll_main > .scroll-element.scroll-draggable .scroll-bar {
	background-color: #19406b;
}

.custom_scroll > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_track,
.custom_scroll_main > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_track {
	left: -12px;
}

.custom_scroll > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_track,
.custom_scroll_main > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_track {
	top: -12px;
}

.custom_scroll > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_size,
.custom_scroll_main > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_size {
	left: -12px;
}

.custom_scroll > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_size,
.custom_scroll_main > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_size {
	top: -12px;
}

.custom_scroll_main > .scroll-element.scroll-y {
	height: 100%;
	right: 0px;
	top: 0;
	width: 10px;
}
.terminate {
	color: #b00;
}

footer {
	background-color: #19406b;
	padding: 15px 0;
	margin-top: 70px;
}

.footer-wrap {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}

.footer-wrap p {
	color: #fff;
	font-size: 14px;
	line-height: 2;
}

.footer-wrap a {
	color: #fff;
}

@media screen and (max-width: 1250px) {

	.top-line {
		padding: 5px 10px;
	}

	.logo {
		padding: 25px 0 25px 10px;
	}

	.menu a {
		padding: 16px 15px;
	}

	.footer-wrap {
		padding: 0 10px;
	}

}

@media screen and (max-width: 1150px) {

	.menu a {
		font-size: 16px;
		padding: 17px 10px;
	}

}

@media screen and (max-width: 960px) {

	.mobile-menu {
		display: block;
		cursor: pointer;
	}

	.menu {
		display: none;
		position: absolute;
		top: 100%;
		left: 0;
		width: 100%;
		max-height: -webkit-calc(100vh - 100px);
		max-height: calc(100vh - 100px);
		overflow: auto;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		background-color: #19406b;
		border-bottom: 2px solid #19406b;
		z-index: 10;
	}

	.submenu {
		display: none;
		position: static;
		position: relative;
		opacity: 1;
		visibility: visible;
		width: 100%;
		max-width: 100%;
		-webkit-box-shadow: none;
		box-shadow: none;
	}

	.submenu a {
		padding-left: 20px;
	}

	.page-box {
		width: 100%;
	}

	.aside-page {
		width: 100%;
		order: 1;
	}

	.check-item {
		width: 50%;
	}

}

@media screen and (max-width: 780px) {

	.reg-row {
		width: -webkit-calc(100% - 20px);
		width: calc(100% - 20px);
	}

	.check-item {
		width: 100%;
	}

	.radio-item {
		width: 100%;
	}

	input.input-number {
		width: -webkit-calc(100% - 250px);
		width: calc(100% - 250px);
	}

	input.input-date {
		width: 250px;
	}

	input.input-date-rep {
		width: 250px;
	}

	.table-certificate .rep-table_cell:nth-child(3) {
		min-width: 100px;
		width: 100px;
	}

	.rep-btn_row {
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	.rep-btn_row .jq-file {
		max-width: 300px;
	}

	.input-password {
		margin-right: 0;
	}

}

@media screen and (max-width: 650px) {

	.reg-row .label_privacy {
		padding-top: 0px;
	}

	.rep-table_row {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
	}

	.rep-table_row-title {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
	}

	.rep-table_cell {
		padding: 5px 10px;
	}

	.rep-table_cell:not(:last-child) {
		border-bottom: 1px dashed #19406b;
	}

	.table-certificate .rep-table_cell:nth-child(1) {
		width: 100%;
	}

	.table-certificate .rep-table_cell:nth-child(2) {
		width: 100%;
	}

	.table-certificate .rep-table_cell:nth-child(3) {
		width: 100%;
	}

	.rep-btn_row {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
	}

	.rep-btn_row .jq-file {
		max-width: 360px;
	}

	.input-password {
		max-width: 360px;
		margin: 0 0 15px;
	}

	.btn-rep-download {
		max-width: 360px;
	}

}

@media screen and (max-width: 560px) {

	.reg-btn {
		width: 100%;
	}

	.reg-btn:last-child {
		margin: 10px 0 0;
	}

	.reg-btn_container {
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	.reg-subrow {
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	input.input-number {
		width: 100%;
	}

	input.input-date {
		width: 100%;
		border-left: 0;
		border-top: 1px solid #19406b;
	}

	input.input-date-rep {
		width: 100%;
		border-left: 0;
		border-top: 1px solid #19406b;
	}

}

@media screen and (max-width: 400px) {

	.text-menu {
		float: left;
	}

	.menu-line {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		padding: 0 10px;
	}
}

@media print {
	.reg-row .input-checkbox:checked + .label-checkbox:after {
		content: url(../img/icon/i-check.png);
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		-webkit-justify-content: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-box-align: center;
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items: center;
	}
	.disabled-form:after {
		display: none;
	}

	.trustees-check {
		content: url(../img/icon/i-check.png);
		width: 20px;
		height: 20px;
	}
}